function p = muchi2cdf(x,nu)
% MUCHI2CDF Chi2 cumulative distribution.
%   P = MUCHI2CDF(X,NU) returns the Chi2 cumulative distribution
%   function with NU degrees of freedom at X.
%   The chi-square density function with NU degrees of freedom,
%   is the same as a gamma density function with parameters NU/2 and 2.
%

% use the gamma cumulative distribution. 
% p = gamcdf(x,v/2,2);
% muchi2cdf(x,nu) = gammainc(x/2, nu/2);

